/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;text-align:left;font-family:inherit;}table{border-collapse:collapse;border-spacing:0;}ol,ul{list-style:none;}q:before,q:after,blockquote:before,blockquote:after{content:"";}
a img { border: 0; vertical-align: baseline; }
img, input, select, label { vertical-align: middle; }
table, thead, tbody, tfoot, tr, th, td, input, select, textarea { font-family: inherit; }
td { vertical-align: top; }
input[type=search] { -webkit-appearance: textfield; } 

/* global styles */
body {
	background: #FFF;
	color: #333;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}

a {
	color: #0055aa;
	text-decoration: none;
}



h1 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
}
	
p {
	padding-bottom: 10px;
}
.font-century-gothic {
	font-family: 'Century Gothic',verdana,sans-serif;
}
.text-align-right, div.text-align-right {
	text-align:right;
}
.academy-blue {
	color: #05a;
}
.academy-red {
	color: #c00;
}
.academy-lithe-gray {
	color: #e5e5e5;
}

.error {
	color: #DC2A20;
	font-weight: bold;
}

.error-messages {
	clear: both;
	margin-bottom: 10px;
	width: 570px;
}

.success {
	color: #393;
	font-weight: bold;
}

span.error-bubble {
	background: url("../images/layout/error-arrow.png") no-repeat 0 0;
	float: left;
	height: 27px;
	position: absolute;
	top: auto !important;
	z-index: 100;
}

	span.error-bubble span {
		background: url("../images/layout/error-bubble.png") no-repeat top right;
		color: #DC2A20;
		float: left;
		height: 27px;
		margin-left: 21px;
		padding: 4px 10px 0 4px;
	}

.skip-to {
	display: none;
}

#print_page a {
	background: url("../images/layout/ico_print.png") no-repeat 2px 2px;
	font-size: 11px;
	padding-left: 20px;
}

#main-container {
	border-left:0!important;
	border-right:0!important;
	/*border-left: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;*/
	margin: 0 auto;
	padding: 0 5px;
	width: 960px;
}

/* start header */

#header a,
#breadcrumb a {
	color: #015FB6;
}
/* removes default styles for h1 tag within breadcrumbs */
ul li.current h1{
	font-size: inherit;
	display: inline;
	padding: 0;
	margin: 0;
	font-weight: inherit;
}

#logo {
	float: left;
	padding: 10px 25px 6px;
}

#utility-nav {
	float: left;
	font-size: 11px;
	margin-top: 12px;
	overflow: hidden;
	width: 370px;
}
		
	#utility-nav p.welcome {
		float: left;
		height: 25px;
		line-height: 25px;
		padding: 0 0 0 1px;
		width: 172px;
	}
	
		#utility-nav ul li {
			display: inline;
			float: left;
			height: 28px;
			line-height: 25px;
			margin-left: 20px;
		}
		
		#utility-nav li.home {
			margin-left: 113px;
		}
		
		#utility-nav li.store-locations {
			background: url("../images/layout/ico_store_locations.gif") no-repeat 0 4px;
			padding-left: 22px;
		}
		
		#utility-nav li.weekly-ad {
			background: url("../images/layout/ico_weekly_ad.gif") no-repeat 0 4px;
			padding-left: 28px;
		}

#cart-status {
	background: #20528C url("../images/layout/cart_bg.jpg") no-repeat;
	float: right;
	height: 76px;
	margin-bottom: 5px;
	width: 252px;
}
	
	#cart-status dl {
		margin: 12px 5px 0 0;
	}
	
	#cart-status dl a,
	#cart-status dl a:hover {
		color: #FFF;
		font-weight: bold;
		text-decoration: none;
	}
	
	#cart-status dt {
		float: left;
		font-weight: bold;
		margin-right: 6px;
		text-align: right;
		width: 170px;
	}
	
	#cart-status dd {
		float: left;
		font-weight: bold;
		margin-bottom: 8px;
	}

	#cart-status #mcafee {
		float: left;
		height: 37px;
		margin: -21px 0 0 5px;
		overflow: hidden;
		width: 65px;
	}
	#cart-status #security {
		float: left;
		height: 37px;
		margin: -21px 0 0 5px;
		overflow: hidden;
		width: 65px;
	}
	
#search-container {
	background: url("../images/layout/red_bar.jpg") no-repeat;
	clear: both;
	height: 30px;
}

	#search-container p.tagline {
		background: url("../images/layout/right_stuff_low_prices.png") no-repeat;
		float: left;
		height: 30px;
		margin-left: 8px;
		padding: 0;
		text-indent: -9999px;
		width: 314px;
	}
	
	#search-container .search-container-form {
		float: right;
		margin-right: 40px;
		position: relative;
	}
	
	#search-container .search-container-form label {
		display: none;
	}
	
	#search-container .search-container-form input#search-string {
		background: #FFF url("../images/layout/ico_magnifing_glass.gif") no-repeat 1px 1px;
		border: 1px solid #B9B8B6;
		margin: 3px;
		padding: 3px 3px 3px 22px;
		width: 228px;
	}

	.ui-autocomplete {
		background: #FFF;
		border: 1px solid #B9B8B6;
		border-top: 0;
		box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
		cursor: default;
		position: absolute;
		width: 253px;
		z-index: 1500 !important;
		-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	}
	
	.ui-autocomplete li {
		list-style-type: none;
	}
	
	.ui-autocomplete li a {
		border-bottom: 1px solid #FFF;
		border-top: 1px solid #EEE;
		cursor: pointer;
		display: block;
		height: 20px;
		line-height: 20px;
		overflow: hidden;
		padding: 0 10px;
		text-decoration: none;
	}
	
	.ui-autocomplete li a:hover {
		background: #D9D9D9;
		border-bottom: 1px solid #D9D9D9;
		border-top: 1px solid #D9D9D9;
	}
	
/* end header */

#body-container {
	padding-bottom: 5px;
}

#body-container .espot {
	padding: 6px 0;
	text-align: center;
}

/* breadcrumbs */

#breadcrumb {
	border-bottom: 1px solid #D1D1D1;
	border-top: 1px solid #D1D1D1;
	font-size: 11px;
	margin-bottom: 10px;
	padding: 6px 15px 5px 15px;
}

	#breadcrumb ul li {	
		display: inline;
	}

	#breadcrumb ul li,
	#breadcrumb ul li:after {
		after: ">";
		content: ">";
	}

	#breadcrumb ul li.current {
		font-weight: bold;
	}

	#breadcrumb ul li.current,
	#breadcrumb ul li.current:after {
		after: ;
		content: "";
	}

	#breadcrumb ul li.current,
	#breadcrumb ul li a {
		padding: 0 4px;
	}

#side_navigation {
	float: left;
	width: 242px;
}

	#side_navigation dl {
		background: url("../images/layout/side_gradient.png") no-repeat bottom left;
		border: 1px solid #D1D1D1;
	}
	
		#side_navigation dl dt {
			border-bottom: 1px solid #D1D1D1;
			font-size: 14px;
			font-weight: bold;
			margin: 0 5px;
			padding: 12px 12px 6px;
		}
	
		#side_navigation dl dt div#instore {
			font-size: 12px;
		}
		
		#side_navigation dl dd ul {
			font-size: 13px;
			padding: 12px 6px;
		}
			
			#side_navigation dl dd ul li {
				font-size: 14px;
				margin: 0 0 14px;
				padding: 0 9px;
			}

				#side_navigation dl dd ul li a {
					font-weight: bold;
				}
		
#main_content {
	margin-bottom: 20px;
}

#footer-container #social-container {
	border-bottom: 1px solid #D1D1D1;
	border-top: 1px solid #D1D1D1;
	padding: 6px 10px;
}
	
	#footer-container #social-container p {
		color: #111;
		font-size: 11px;
		line-height: 1.2;
		width: 850px;
		float: left;
	}
	
	#footer-container #social-container ul#social {
		float: right;
		margin: 6px 5px 0 0;
	}
	
	#footer-container #social-container ul#social li {
		display: inline;
		margin-right: 5px;
	}

		#footer-container #social-container ul#social li,
		#footer-container #social-container ul#social li a {
			height: 24px;
			float: left;
			width: 24px;
		}
		
		#footer-container #social-container ul#social #soc-facebook {
			background: url("../images/layout/icon_facebook.jpg") no-repeat;
		}
		
		#footer-container #social-container ul#social #soc-twitter {
			background: url("../images/layout/icon_twitter.jpg") no-repeat;		
		}

#footer-fade-container {
	background: url("../images/layout/footer_border.png") no-repeat 0 0;
	height: 322px;
	font-size: 11px;
	margin: 0 auto;
	width: 972px;
}

#footer-navigation {			
	margin: 0 5px;
}
	
	#footer-navigation div {	
		border-right: 1px solid #D1D1D1;		
		float: left;
		margin-top: 11px;
		padding: 4px 0 13px 18px;
		width: 173px;
	}
		
	#footer-navigation div#interact-share-container {
		border: 0;	
	}
			
		#footer-navigation div h4 {
			height: 18px;
			margin-top: 4px;
			text-indent: -9999px;
			width: 120px;
		}
			
		#footer-navigation div#help-support-container h4 {
			background: url("../images/layout/help_support.png") no-repeat;
		}	
		
		#footer-navigation div#order-status-container h4 {
			background: url("../images/layout/order_status.png") no-repeat;
		}				
		
		#footer-navigation div#stores-service-container h4 {
			background: url("../images/layout/stores_service.png") no-repeat;
		}
		
		#footer-navigation div#about-academy-container h4 {
			background: url("../images/layout/about_academy.png") no-repeat;
		}
		
		#footer-navigation div#interact-share-container h4 {
			background: url("../images/layout/interact_share.png") no-repeat;
		}
			
		#footer-navigation div ul {
			margin: 5px 0;
			min-height: 100px;
		}
				
			#footer-navigation div ul li {
				margin: 0 0 1px;
				padding: 0;
			}

				#footer-navigation a {
					color: #111;
				}

		#emailSignUpDialog,
		#emailSignUpDialog label {
			display: none;
		}

		#emailSignUpDialog ul.pairinglist input.input-text {
			width: 265px;
		}

		#emailSignUpDialog ul.actions {
			margin-top: 8px;
		}
					
#accepted-payment {
    clear: both;
    margin:8px 0 8px 0;    
}

#accepted-payment ul {
    text-align: center;
}

	#accepted-payment ul li {
		display: inline;
	}

	#accepted-payment a img {
		vertical-align: middle;
	}

#certs{
   margin: 2px auto 10px auto;
   height: 58px;
   width: 160px;
   clear: both;   
}

#mcafee{
	display:none;
}
#security{
	
	float:left;
padding-right: 10px;
}

#DigiCertClickID_ikfgtRSF{
	float:left;
}


#sub-footer {
	margin: 0 auto;
	clear:both;
}  

	#sub-footer,
	#sub-footer a {
		color: #585858;	
	}
	
	#sub-footer ul {
		text-align:center;
	}
	
		#sub-footer ul li {				
			border-right: 1px solid #D1D1D1;
			display: inline;
			margin: 0 8px;
			padding-right: 15px;
		}

		#sub-footer ul li.last {
			border-right: 0;
		}

/* product dislay */
			
#products .products_head {
	background: #20528C;
	clear: both;
	color: #FFF;
	font-size: 18px;
	padding: 0 10px;
}

#products .products_head h2 {
    float: left;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 8px 0;
	width: 300px;
}
		
			div.price-container .no-price {
				display:inline-block;
				font-weight:bold;
}

div.price-container .price{
display:inline-block;
}
			

			div.price-container .was-price {
				font-size: 11px !important;
				display: inline-block;
				color: #999;
				font-weight: normal;
			}

			div.price-container .now-price {
				color: #cc0000;
				display: inline-block;
			}
		

/* forms */

.input-text,
.input-password,
select,
textarea {
	background: #FFF;
	border: 1px solid #D1D1D1;
	color: #000;
	font-size: 11px;
	padding: 7px 5px 7px 5px;
}

select {
	padding: 1px 0 0 2px;
}

select option {
	font-size: 11px;
	padding: 2px 6px 2px 4px;
}

select optgroup option {
	padding-left: 14px;
}

select.reason{
 margin-bottom: 6px;
}	

input.input-radio,
input.input-checkbox {
	width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

.input-text:focus,
.input-password:focus,
select:focus,
textarea:focus {
	border-color: #20528C;
}

span.asterisk {
	color: #DC2A20;
	float: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: 0;
}

label {
	font-weight: bold;
}

legend {
	display: none;
}

ul.pairinglist li {
	clear: both;
	margin-bottom: 5px;
}

	ul.pairinglist label {
		float: left;
		padding-top: 3px;
		width: 125px;
	}
	
	ul.pairinglist div.controls {
		float: left;
	}
	
		ul.pairinglist div.controls .field-value {
			font-size: 11px;
		}
	
	ul.pairinglist input.input-text {
		width: 220px;
	}
	
	ul.pairinglist input.input-password {
		width: 125px;
	}
	
	ul.pairinglist span.pairing-note {
		clear: both;
		color: #000;
		display: block;
		font-size: 11px;
		margin: 2px 0 0 150px;
		font-weight: bold;
		width: 400px;
	}
	
	ul.pairinglist input.input-phone,
	ul.pairinglist input.input-zip {
		width: 85px;
	}
	
	ul.pairinglist input.input-address2 {
		display: block;
		margin-top: 4px;
	}

	ul.pairinglist input.disabled {
		background: transparent;
		border: 1px solid transparent;
	}

	ul.pairinglist li.savedaddress-pairing {
		margin-bottom: 12px;
	}
	
	ul.pairinglist li.savedaddress-pairing label {
		padding: 0;
	}
	
	ul.pairinglist li.po-pairing label {
		display: block;
		float: left;
		padding-left: 25px;
        text-indent: -15px;
		font-size: 11px;
		font-weight: normal;
		white-space: nowrap;
	}
	
	ul.pairinglist li.po-pairing {
		margin-left: 140px;
	}
	
	ul.pairinglist li.same-pairing {
		margin-top: 10px;
		margin-bottom: 10px;
	}

ul.actions {
	list-style: none;
	margin: 10px 0;
	padding: 0;
	text-align: center;
}

	ul.actions li {
		display: inline;
	}
		
	ul.actions li.secondary {
		margin-left: 8px;
	}

/* simpletip plugin */

div.tooltip{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 3;
	display: none;
}

.tooltip,
#stateResctrictDialog, #poResctrictDialog, #cartLearn_moreDialog, #cartWhat_thisDialog, #cartEstimate_Dialog, #cartShipping_Dialog, #cartShipping_Discount{ 
	background: #FFC;
	border: 1px solid #666;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	color: #000;
	display: block;
	font-size: 11px;
	font-weight: normal;
	max-width: 500px;
	padding: 3px;
	z-index: 5000;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}

* html #cart_review_details{
	width:450px !important;
}


#order_summary a, #cost-summary a{
  text-decoration: none;
}

#order_summary h2 span
{
display:inline-block !important;
}
/* navigation */

#top-navigation {
	background: #20528C url("../images/layout/nav_bg.jpg") no-repeat bottom left;
	clear: both;
	width: 960px;
}

	#top-navigation ul li.topcat {
		float: left;
		margin-right: 3px;
		position: relative;
	}
	
		#top-navigation ul li.topcat a {	
			background: #20528C url("../images/layout/nav_blue_bg.jpg") repeat-x 0 0;
			color: #FFF;
			display: block;
			float: left;
			font-size: 15px;
			font-weight: bold;
			height: 28px;
			line-height: 28px;
			text-align: center;
			text-decoration: none;
		}
		
		#top-navigation ul li.topcat a:hover,
		#top-navigation ul li.topcat a.current,
		#top-navigation ul li.topcat a.roll {
			background: #DC2A20 url("../images/layout/nav_red_bg.jpg") repeat-x 0 0;
		}

		#top-navigation ul li.topcat-apparel,
		#top-navigation ul li.topcat-apparel a {
			width: 118px;
		}

		#top-navigation ul li.topcat-footwear,
		#top-navigation ul li.topcat-footwear a {
			width: 126px;
		}
	
		#top-navigation ul li.topcat-teamsports,
		#top-navigation ul li.topcat-teamsports a {
			width: 150px;
		}

		#top-navigation ul li.topcat-recreationleisure,
		#top-navigation ul li.topcat-recreationleisure a {
			width: 212px;
		}

		#top-navigation ul li.topcat-fitness,
		#top-navigation ul li.topcat-fitness a {
			width: 114px;
		}

		#top-navigation ul li.topcat-fanshop,
		#top-navigation ul li.topcat-fanshop a {
			width: 130px;			
		}
		
		#top-navigation ul li.topcat-golf,
		#top-navigation ul li.topcat-golf a {
			margin-right: 0;
			width: 91px;			
		}

		#top-navigation ul li.topcat-hunting {
			padding-left: 5px;
			width: 105px;		
		}
		
		#top-navigation ul li.topcat-hunting a {
			width: 105px;
		}
	
		#top-navigation ul li.topcat-fishing,
		#top-navigation ul li.topcat-fishing a {
			width: 93px;
		}
	
		#top-navigation ul li.topcat-boatingmarine,
		#top-navigation ul li.topcat-boatingmarine a {
			width: 166px;
		}

		#top-navigation ul li.topcat-campingoutdoors,
		#top-navigation ul li.topcat-campingoutdoors a {
			width: 192px;
		}

		#top-navigation ul li.topcat-patiobbq,
		#top-navigation ul li.topcat-patiobbq a {
			width:132px;
		}

		#top-navigation ul li.topcat-electronics,
		#top-navigation ul li.topcat-electronics a,
		#top-navigation ul li.topcat-clearance,
		#top-navigation ul li.topcat-clearance a {
			width: 122px;			
		}
		
		#top-navigation ul li.topcat-clearance {
			margin-right: 4px;
		}
			
/* dropdown menus */

#top-navigation div.dropdown {
	background: #FFF;
	border: 1px solid #DC2A20;
	clear: both;
	display: none;
	margin: 0;
	padding: 5px 10px;
	position: absolute;
	top: 28px;
	width: 175px;
	z-index: 1000;
}

#top-navigation div.dropdown.columns_2 {
	width: 350px;
}

#top-navigation div.dropdown.columns_3 {
	width: 525px;
}

	#top-navigation div.dropdown div.column {
		float: left;
		width: 175px;
	}

	#top-navigation div.dropdown li {
		display: block;
		float: none;
		padding: 3px 0;
	}
		
		#top-navigation div.dropdown li a,
		#top-navigation div.dropdown li a:hover,
		#top-navigation div.dropdown li a.current,
		#top-navigation div.dropdown li a.roll {
			background: none;
			color: #005DAB;
			float: none;
			font-size: 13px;
			font-weight: normal;
			height: auto;
			line-height: 1.15;
			padding: 0;
			text-align: left;
			width: auto;
		}
		
		#top-navigation div.dropdown li a:hover {
			text-decoration: underline;
		}

		#top-navigation div.dropdown li.clearance {
			border-top: 1px dotted #999;
			margin-top: 5px;
			padding-top: 5px;
		}

		#top-navigation div.dropdown li.clearance a,
		#top-navigation div.dropdown li.clearance a:hover {
			font-weight: bold;
			color: #DC2A20;
		}

		#top-navigation div.dropdown li.academygiftcards a,
		#top-navigation div.dropdown li.newarrivals a {
			font-weight: bold;
		}
		
/* gc check balance */
form#checkBalance {
	float: left;
	width: 400px;
}
	
	form#checkBalance ul.pairinglist div.controls {
		float: none;
	}
	
	form#checkBalance input.input-text {
		width: 140px;
	}
	
	form#checkBalance ul.actions {
		clear: both;
		margin-top: 10px;
		text-align: center;
	}

p#balanceMsg {
	border: 1px solid #999;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	color: #393;
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
}

/*
 * jQuery UI CSS Framework
 */


.ui-tabs { 
	position: relative;
	zoom: 1;
}

.ui-tabs .ui-tabs-nav {
	
	list-style: none outside none !important;
	margin: 10px 0 !important;
}

.ui-tabs .ui-tabs-nav li { 
	float: left;
	margin:0 !important;
}

.ui-tabs .ui-tabs-nav li a { 
	background-color: #F5F5F5;
	border-color: #D4D4D4 #D4D4D4 #D4D4D4 #D1D1D1;
	border-style: solid;
	border-width: 1px;
	color: #666666;
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	margin: 0px;
	outline: medium none;
	padding: 10px 20px;
	text-decoration: none;
}

.ui-tabs .ui-tabs-nav li a:hover{
     color: #000000;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
     background: none repeat scroll 0% 0% #FFFFFF;
     border-bottom-color: #FFFFFF;
     color: #1CA5EC;
}

/**
.ui-tabs .ui-tabs-nav li a span {
	display: block;
	height: 18px;
	min-height: 18px;
	min-width: 64px;
	padding: 6px 0 4px 10px;
	text-align: center;
}

.ui-tabs .ui-tabs-nav li a:hover span,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a span {
	background: url("tab.png") no-repeat 0 -50px;
	color: #000;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a { 
	font-weight: bold;
}
**/


.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, 
.ui-tabs .ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav li.ui-state-processing a { 
	cursor: text;
}
		
.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { 
	cursor: pointer;
}

.ui-tabs .ui-tabs-panel {
	background: #FFF; 
	display: block;
	margin:15px;
}

.ui-tabs .ui-tabs-hide { 
	display: none;
}


.ui-widget-overlay { 
	background: #333;
	filter: Alpha(Opacity=75);
	height: 100%;
	left: 0;
	opacity: .75; 
	position: absolute;
	top: 0;
	width: 100%;
}

.ui-dialog { 
	background: #D9D9D9;
	border: 1px solid #666;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	height: 300px;
	position: absolute;
	width: 400px;
	overflow: hidden;
}

	.ui-dialog .ui-dialog-titlebar {
		border-bottom: 1px solid #FFF;
		padding: 12px 10px 10px;
		position: relative;
	}
	
		.ui-dialog .ui-dialog-titlebar .ui-dialog-title {
			font-size: 14px;
			font-weight: bold;
		}
		
		.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
			position: absolute;
			right: 12px;
			top: 12px;
		}

		.ui-dialog .ui-dialog-titlebar-close span { 
			display: block;
			margin: 1px;
		}

		.ui-dialog .ui-dialog-titlebar-close:hover, 
		.ui-dialog .ui-dialog-titlebar-close:focus { 
			padding: 0;
		}
	
	.ui-dialog .ui-dialog-content {
		border: 0; 
		padding: 12px;
		overflow: auto; 
		position: relative;
		zoom: 1;
	}

/* Clearfix */
.clearfix:after {
    clear: both; 
    content: ".";
    display: block;
    height: 0.1px;
    font-size: 0;
    visibility: hidden;
}

html>body .clearfix {
    display: block;
}
/* \*/
* html .clearfix {
    height: 1%;
}

.guestOnly{
	display:none;
}

.registeredOnly{
	display:none;
	
	
}

/* */
/* Preloader Styles starts */


.preloaderMask {
	display:block;
	position:absolute !important;
	top:0;
	left:0;
	background-color:#FFF;
	text-align:center;	
	width: 100%;
	height:100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	z-index:9999;
}
.preloader {	
	color:#20528C;
	width:578px;
	height:200px;
	background-color:#FFF;
	font-family:verdana;
	font-size:15px;
	z-index:10000;	
	margin:auto;	
	text-align:center;
	margin-left:0;
}

.preloader {
	position:absolute;
	top:312px;
}

.preloader img {
	margin-top:50px;
}

.preloader p {
	text-align:center
}

.preloader1 {    
      color:#005daa;
      background-color:#FFF;
      font-family:verdana;
      font-size:14px;
      text-align:center !important;
}
 
.preloader1 img {
      margin-top:50px;
      width:30px;
      height:30px;
      text-align:center;
}
 
.preloader1 p {
      text-align:center !important;
     
}

#ifr, x:moz-any-link x:default{margin:-43px 0 0 0;}/*Firefox Alone */
#ifr{margin:-50px 0 0 0\9;}/*Ie7 and Ie8 */
 
#ifr .detail, x:moz-any-link x:default{margin-left:-7px;}/*Firefox Alone */
#ifr .detail{margin-left:-9px\9;}/*Ie7 and Ie8 */
/* Preloader Styles ends */

.clear {clear:both}
.floatLeft{float:left}
.marginBottom15px{margin-bottom:15px}
.marginRight10px{margin-right:10px}
.greycolor{
	background-color:rgb(198,197,203)>
}
.height140px {
    height: 180px;
}
.width100px {
    width: 110px;
}
.itemdescpx {
	width: 270px;
}
.orderinfopx{
	text-align:left;
	padding-left:10px;
	width:120px
}
.pricepx{
	text-align:left;
	padding-left:6px;
	width:60px
}
.quantitypx{
	text-align:left;
	width:30px
}
.totalpx{
	text-align:left;
	padding-left:10px;
	width:70px
}

.headwidth{text-align:left;padding-left:10px;}
.bgWhite{background-color:#FFF}
.font11px {font-size:11px}
.fontWeightBold{font-weight:bold}
.bgGray{background-color:#D2D2D2}

 .contentMessage {
                 padding:8px 10px 13px; border-bottom: 1px solid #FFFFFF;
 }

 .contentMessage p {
                 margin:0;padding:0;
 }

 .contentMessage strong {
                 font-weight:bold;
 }

 .contentMessage a {
                 text-decoration:underline
 }

 .contentNoMatch {
                 color:#E12420;
 }

*:first-child+html .LandingPageHeaderIE7
{
    padding-bottom: 40px;
}


/*Mini Cart Styles Starts */

.miniCart_innerzeroItems
{
	background-color: #005daa !important;
    background-position: 10% 50%;
    background-repeat: no-repeat;
    border-color: transparent;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    
}
.miniCart_innerItems
{
	background-color: #fe6600 !important;
    background-position: 10% 50%;
    background-repeat: no-repeat;
    border-color: transparent;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    
}
.miniCart_inner {
    background: url("../images/layout/GB_cart.png");
    background-position: 10% 50%;
    background-repeat: no-repeat;
    border-color: transparent;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    font-size: 13px !important;
    margin: 0;
    vertical-align: middle;
}
.miniCart_drop {
	position:relative;
	cursor:pointer;
	display:inline-block;
	float:left;		
}

.miniCartAnchortag a:hover
{
text-decoration:underline;
}
.miniCart_submenu {
	background: #fff;
    display: none;
    margin-right: -0px;
    position: absolute;
    
	right: 0;
    
	top: 36px;
	font-family: Verdana;
    width: 310px;
	padding:10px !important;
	-moz-box-shadow: 0 5px 10px #666;
	-webkit-box-shadow: 0 5px 10px #666;
	box-shadow: 0 5px 10px #666;
	z-index:999999;
	cursor: default;
}
.miniCart_submenu_withQty {
border:2px solid #fe6600;
}
.miniCart_submenu_withOutQty {
border:2px solid #005DAA;
}
.miniCart_hover {
	display:block;
}
.miniCart_Counttxt
{
padding:0 0 8px 3px;
margin:0 0 0 0;
color:#333333;
border-bottom: 1px solid #D1D1D1;
cursor:default;
}
.miniCart_submenu ul
{
margin:0;
padding:0;
}
.miniCart_submenu li
{
list-style-type:none;
width:297px;
padidng:10px 0px;
}
.miniCart_contentArea {
    overflow: hidden;
}
#miniCart_cartSummary li:last-child
{
border-bottom:0px;
}
#miniCart_cartSummary .miniCart_product {
     border-bottom: 1px solid #D1D1D1;
    margin-top: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}
#miniCart_cartSummary .miniCart_product p {
    color: #333333;
    line-height: 1.25em;
    margin-bottom: 10px;
    margin-top: 0;
} 	
#miniCart_cartSummary .miniCart_product img {
    float: left;
    height: 50px;
    margin-right: 10px;
    width: 50px;
}

#miniCart_cartSummary .miniCart_product dl {
    font-size: 10px;
    margin: 0px 0 0 10px;
    overflow: hidden;
    color: #999;
}
#miniCart_cartSummary .miniCart_product dt.mCBlack {
color: #999;
}
#miniCart_cartSummary .miniCart_product dl dt{
    margin-bottom: 4px;
    cursor:default;
}
.mCGray
{
color: #999;
}
#miniCart_cartSummary .miniCart_product dl dt.mCLast
{
margin-bottom:4px;
}
#miniCart_cartSummary .miniCart_product dl dd.miniCart_price {
    color: #333333;
    float: right;
    font-size: 12px;
    cursor:default;
}
#miniCart_cartSummary .miniCart_product_actions a {
    color: #0055aa;
    /* font-weight: bold; */
    /* cursor:pointer; */
    text-decoration: underline;
}
#miniCart_cartSummary div.miniCart_last {
    margin-bottom: 0 !important;
}
.miniCart_orderTotal
{
background:#eeeeee;
border-top:#d1d1d1 1px solid;
padding:13px 0px 13px 0px;
margin-bottom:10px;
}
.miniCart_subTotal
{
font-weight:bold;
color:#333333;
font-size:12px;
text-align:right;
cursor:default;
}
.mCTotal_Span
{
padding-left:20px;
}
.miniCart_ViewBottom
{
float:right;
}
.floatR
{
float:right;
}
.miniCart_View
{
    color: #0055AA !important;
    float: left;
    font-size: 12px !important;
    line-height: 39px;
    text-decoration: underline;
}
.ncInverntoryZeroMini
{
	background-color: #F2DEDE;
    border: 1px solid #EED3D7;
    border-radius: 3px 3px 3px 3px;
    clear: both;
    color: #B94A48;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 10px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    margin-bottom:15px;
    width:283px;
   }
.mCTitle_txt a 
{
color: #333  !important;
text-decoration: none;
/* font-weight: bold; */
font-size: 12px;
}
.mCTitle_txt a:hover
{
text-decoration: underline;
}
.mC_NoitemsTxt
{
text-align:center;
color:#333333;
font-size:13px !important;
padding:5px 0 !important;
}
a.primary {
    border: 1px solid transparent;
    border-radius: 3px 3px 3px 3px;
    font-family: 'Century Gothic',verdana,sans-serif;
    font-size: 14px !important;
    font-weight: bold;
    margin: 5px 1px 10px 10px;
    padding: 5px 10px;
    text-decoration: none;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
}
a.orange {
    background-color: #FF9900;
 	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF9900), color-stop(100%, #FF6600));
	background-image: -webkit-linear-gradient(top, #FF9900, #FF6600);
	background-image: -moz-linear-gradient(top, #FF9900, #FF6600);
	background-image: -ms-linear-gradient(top, #FF9900, #FF6600);
	background-image: -o-linear-gradient(top, #FF9900, #FF6600);
	background-image: linear-gradient(top, #FF9900, #FF6600);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FF9900, endColorstr=#FF6600);
	border:1px solid #CC6633;
	color:#fff;
    border-radius:3px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
    
}
a.orange:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF6600), color-stop(100%, #FF9900));
	background-image: -webkit-linear-gradient(top, #FF6600, #FF9900);
	background-image: -moz-linear-gradient(top, #FF6600, #FF9900);
	background-image: -ms-linear-gradient(top, #FF6600, #FF9900);
	background-image: -o-linear-gradient(top, #FF6600, #FF9900);
	background-image: linear-gradient(top, #FF6600, #FF9900);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FF6600, endColorstr=#FF9900);
    text-decoration: none;
}
a.orange:active {
    background-color: #FF9900;
    cursor:pointer;
    text-decoration:none;
}
a.gray-btn {
    background-color: #FFFFFF;
 	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #e0e3e3));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #e0e3e3);
	background-image: -moz-linear-gradient(top, #FFFFFF, #e0e3e3);
	background-image: -ms-linear-gradient(top, #FFFFFF, #e0e3e3);
	background-image: -o-linear-gradient(top, #FFFFFF, #e0e3e3);
	background-image: linear-gradient(top, #FFFFFF, #e0e3e3);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#e0e3e3);
	border:1px solid #dfe3e3;
	color:#fff;
    border-radius:3px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
    color: #0055aa;
    cursor: pointer;
    display: inline-block;
    -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
    
}
a.gray-btn:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0e3e3), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #e0e3e3, #FFFFFF);
	background-image: -moz-linear-gradient(top, #e0e3e3, #FFFFFF);
	background-image: -ms-linear-gradient(top, #e0e3e3, #FFFFFF);
	background-image: -o-linear-gradient(top, #e0e3e3, #FFFFFF);
	background-image: linear-gradient(top, #e0e3e3, #FFFFFF);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e0e3e3, endColorstr=#FFFFFF);
    text-decoration: none;
}
a.gray-btn:active {
    background-color: #ffffff;
    cursor:pointer;
    text-decoration:none;
}
.minicartAdddCartBtn_enable
{
	background:url("../images/buttons/btn_add_to_cart.png") no-repeat scroll 0 -30px transparent;
	border: 0 none;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 27px;
    line-height: 0;
    margin: 10px 0 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 155px;
}
.minicartAdddCartBtn_disable
{
	background: url("../images/buttons/btn_add_to_cart.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
    cursor: default;
    display: block;
    font-size: 0;
    height: 27px;
    line-height: 0;
    margin: 10px 0 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 155px;
}
.removeUnderline a:hover
{
text-decoration:underline !important;
}
/* Scroll BAr style starts */

.scroll-pane-after
{
	width: 310px !important;
	height: 198px;
	overflow: auto;
}
.scroll-pane-after-no
{
	overflow-y:scroll;
	overflow-x:hidden;
	height: 198px;
}
.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
}

.jspVerticalBar
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}


.jspTrack
{
	background:url("../images/template/mC_osx_track.png") no-repeat;
	position: relative;
}

.jspDrag
{
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
.jspDragTop
{
background:url("../images/template/mC_osx_drag_top.png") no-repeat;
height:21px;
}
.jspDragBottom
{
background:url("../images/template/mC_osx_drag_bottom.png") no-repeat;
height:10px;
}

.jspArrow
{
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspArrowUp
{
background:url("../images/template/mC_icon-arrow-up1.png") no-repeat;
}
.jspVerticalBar .jspArrow
{
height:25px !important;
}
.jspArrowDown
{
background:url("../images/template/mC_icon-arrow-down1.png") no-repeat;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}
/* Scroll BAr style ends */


/*Mini Cart Styles Ends */


/*added for Signup for mobile page Starts*/
.mobileAlerts_heading
{
color:#333333;
font-family:verdana;
padding:0;
margin:0 0 32px 0;
font-size:24px !important;
}
.mobileAlerts_left
{
padding-left:18px;
width:445px;
float:left;
}
.mobileAlerts_input
{
padding:16px 0 18px 0;
}
.mobileAlerts_p
{
padding:0;
font-family:verdana;
font-size:14px;
font-weight:normal;
width:355px;
}
.mobileFirst_input
{
width:220px;
}
.mobileAlerts_input label.mRed
{
color: #CC0000;
}
.mobileAlerts_input input
{
	background-color: #FFFFFF;
    border: 1px solid #D1D1D1;
    padding: 6px;
    width: 175px;
	border-radius: 3px 3px 3px 3px;
	color:#878787;
	margin-bottom:10px;
}

.AlertchkBoxImg
{
padding:0 10px 0 20px;
}
.AlertchkImgheight
{
    display: inline-block;
    padding-top: 1px;
    vertical-align: top;
}
.AlertchkImgheight span
{
font-size:9px;
color:#888888;
padding-left:3px;
}
.alert_Label
{
font-size:14px;
color:#333333;
padding:0 0px 15px 0;
font-family:verdana;
}
#mobileAlertsOptions
{
margin:0;
padding:0;
width:410px;
}
#mobileAlertsOptions li
{
list-style-type:none;
font-size:14px;
color:#333333;
padding:5px 0px;
font-family:verdana;
width:205px;
float:left;
}
.Alert_submitMain
{
    float: left;
    margin: 25px 20px 20px;
    width: 210px;
}
.Alert_submit
{
background:#0054aa;
text-align:center;
color:#ffffff;
font-family:verdana;
font-weight:bold;
font-size:14px;
width:170px;
border-radius: 3px 3px 3px 3px;
border:1px solid #0054aa;
padding:7px 0;
}
.Alert_orImg
{
background: url("../images/template/or_Img.png") no-repeat;
height:36px;
width:36px;
float:left;
margin-top:4px;
}
.floatL
{
float:left;
}
.ColorAnchorblue
{
color:#015FB6 !important;
text-decoration:none;
}
.mobileAlerts_right
{
   float: left;
    width: 365px;
}
.mobileAlerts_pRight
{
    font-family: verdana;
    font-size: 14px;
    font-weight: normal;
    margin-left: 90px;
    padding: 0;
    width: 215px;
}
.mobileAlerts_ImgMobile
{
background: url("../images/template/mobile_Img.png") no-repeat;
 float: left;
    height: 508px;
    margin-left: 110px;
    margin-top: 17px;
    width: 233px;
}
.mobileAlerts_botText
{
font-size:12px;
font-family:verdana;
color:#8c8c8c;
width:900px;
margin-left:10px;
float:left;
}
.mobileAlerts_botText p
{
padding:0;
margin-bottom:12px;
line-height:20px;
}

/*added for Signup for mobile page Ends*/


.CS_needHelp
{
background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #E5E5E5;
    color: #275DA6;
    font-family: verdana;
    padding: 6px 1px 0 6px;
    width: 189px;
    margin:20px 0px;
}
.CS_needHelptxt
{
margin:0;
padding:0;
border-bottom:1px solid #e5e5e5;
font-size:12px;
width:170px;
}
.CS_chatLiveicon
{
background: url("../images/template/LiveChat1.png") no-repeat !important;
height:15px;
width:77px;
cursor:pointer;
}
.CursorPoint
{
cursor:pointer;
}
.CS_phoneLiveicon
{
background: url("../images/template/phone_icon.png") no-repeat;
height:13px;
width:21px;
float:left;
}
.CS_Colordivblue
{
color:#275da6 !important;
text-decoration:none;
cursor:pointer;
}
.CS_contactUS
{
background: url("../images/template/mail_icon.png") no-repeat;
height:13px;
margin-top: 2px;
width: 21px;
float:left;
}
.CS_needHelp ul
{
margin:10px 0 0 !important;
padding:0;
list-style-type:none !important;
font-size:11px;
}
.CS_needHelp li
{
padding:2px 0;
margin:0;
}
.floatR
{
float:right;
}
.CS_imgMagon
{
background: url("../images/template/magon.png") no-repeat;
height:78px;
width:65px;
float:left;
margin-top:15px;
}
.CS_grey
{
color:#999999;
}
.CS_footerContact
{
font-family:verdana;
font-size:11px;

}
.CS_footerContact ul
{
margin:0;
padding:0;
}
.CS_footerContact li
{
list-style-type:none;
margin:0;
padding:4px 0;
}
.CS_esTore
{
background: url("../images/template/store_icon.png") no-repeat;
height:17px;
width:22px;
float:left;
}

.ipad-iframe-wrap {
	margin:0 auto;
}

#visa-landing-page-btn {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 23px;
	padding: 6px 26px;
	cursor:pointer;
	margin-right:44px;
	margin-bottom:10px;
}
#visa_signup_modal {
	position: relative;
	background: #fff;
	border: 2px solid #d1d1d1;
	-moz-box-shadow: 0 0 5px #5d5d5d;
	-webkit-box-shadow: 0 0 5px#5d5d5d;
	box-shadow: 0 0 5px #5d5d5d;
}
#visa_signup_modal a.modal-close,
#visa_signup_modal a.modal-close:link,
#visa_signup_modal a.modal-close:active,
#visa_signup_modal a.modal-close:visited 
{
	text-decoration:none; 
	position:absolute; 
	right:16px; 
	top:10px; 
	color:#fff;
	background:url("../images/layout/close_new.png") no-repeat;
	height:18px;
	width:18px;
	z-index:99;
}

#visa_signup_modal_info {
	background: #f5f5f5;
	border: 2px solid #d1d1d1;
	-moz-box-shadow: 0 0 5px #5d5d5d;
	-webkit-box-shadow: 0 0 5px#5d5d5d;
	box-shadow: 0 0 5px #5d5d5d;
}
#visa_signup_modal_info a.modal-close,
#visa_signup_modal_info a.modal-close:link,
#visa_signup_modal_info a.modal-close:active,
#visa_signup_modal_info a.modal-close:visited 
{
	text-decoration:none; 
	position:absolute; 
	right:3px; 
	top:10px; 
	color:#fff;
	background:url("../images/layout/close_new.png") no-repeat;
	height:18px;
	width:18px;
}

#visa_signup_modal_info {
	background:#f1f1f1;
}

#visa_signup_modal_info .simplemodal-data {
	margin:20px;
}

#visa_signup_modal_info .simplemodal-data h1 {
	color:#0055aa;
	font-size:24px;
	text-align:center;
	margin-bottom:30px;
	font-family:Verdana;
}

#visa_signup_modal_info .simplemodal-data h1.academy-red {
	color:#c00;
}


#visa_signup_modal_info .simplemodal-data p {
	font-size:15px;
	color:#696969;
}

#visa_signup_modal_info .simplemodal-data p.academy-red {
	color: #c00;
}


#visa_signup_modal_info .simplemodal-data h2 {
	font-size:17px;
	color:#bd1e00;
	margin-bottom:10px;
	margin-top:0;
}

#visa_signup_modal_info .simplemodal-data .simplemodal-close, .simplemodal-continue, #visa_signup_modal_info .simplemodal-data .approvedmodal-close, #visa_signup_modal_info .simplemodal-data .errormodal-close {
	padding: 5px 15px;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 5px 5px 0;
}

#visa_lp_manage_account {
	margin-right:44px;
}

#visa_lp_manage_account a {
	font-weight:bold;
	font-size:13px;
	text-decoration:underline;
}

#visa_lp_card {
	background:url('http://content.academy.com/visa/v2/visa-card.png') no-repeat top right;
	width:inherit;
	height:212px;
	text-indent:-9999px;
}

#visa_lp_page_header {
	background:url('http://content.academy.com/visa/v2/live-be-earn.png');
	margin-top:20px;
	width:477px;
	height:263px;
	text-indent:-9999px;
}

#visa_lp_limited_messaging {
	background:url('http://content.academy.com/visa/v2/limited-messaging.png');
	width: 797px;
	height: 200px;
	text-indent:-9999px;
	margin-top:20px;
}

#visa_lp_offer_info {
	margin-bottom:35px;	
}

#visa_lp_offer_info h2 {
	font-size:33px;
	margin-top:32px!important;
	margin-bottom:22px!important;
}

#visa_lp_offer_info sup {
	font-size:18px;
	top:-5px;
}

#visa_lp_offer_info ul {
	list-style-type:none!important;
	margin-left:0!important;
}
#visa_lp_offer_info ul li {
	margin-bottom:16px!important;
	font-size:18px;
}
#visa_lp_offer_info ul li sup {
	font-size:10px;
}

#visa_lp_card_features .seven {
	border-right:1px solid #d1d1d1;
	width:520px;
	padding-right:20px;
}

#visa_lp_card_features h2 {
	font-size:18px;
	margin-bottom:15px!important;
}
#visa_lp_card_features h3 {
	font-size:12px!important;
}
#visa_lp_card_features p {
	font-size:11px;
}

#visa_lp_card_features .text-underline {
	text-decoration:underline;
}

#visa_lp_card_features img {
	vertical-align:inherit;
}
#visa_lp_card_features .icon-app {
	padding-left:8px;
}
#visa_lp_card_features ul {
	margin-left:18px!important;
	padding-left:0;
}
#visa_lp_card_features ul li {
	font-size:11px;
	margin-bottom:5px!important;
}

#visa_lp_faq {
	margin-top:25px;
	font-size:10px;
}

#visa_lp_faq ul {
	margin-left:0px!important;
	list-style-type:none!important;
}

#second_disclamer {
	margin-top:20px!important;
}

#visa_banner_checkout {
	margin-top:20px;
	display:block;
}

#visa_banner_checkout img {
	margin-left: 14px;
	width: 602px;
}

#ILA_HOME_APPLY a#visa_banner_checkout {
	margin-top:0;
}

#footer_visa_background {
	background: url(http://content.academy.com/visa/v2/visa-card-footer.gif) no-repeat;
	background-position: 118px 35px;
}

.modal-info-window {
	display:none;
}

.simplemodal-wrap {
	overflow:hidden!important;
	position:relative;
	right:0;
}

.simplemodal-wrap .modal-title {
	font-family: Verdana;
	font-weight: bold;
	font-size: 16px!important;
	text-align: center;
	margin-bottom:15px;
}

.simplemodal-wrap .modal-title.red {
	color:#cc0000!important;
}

.simplemodal-wrap .modal-title.blue {
	color:#0055aa!important;
}

.simplemodal-wrap .modal-title.grey {
	color:#333333!important;
}

.simplemodal-wrap p {
	font-family: Verdana;
	font-weight: normal;
	font-size: 12px!important;
	text-align: left;
	padding-bottom: 15px;
}

.simplemodal-wrap span.red {
	color:#cc0000;
}

.simplemodal-wrap span.blue {
	color:#0055aa;
}

.simplemodal-wrap span.grey {
	color:#333333;
}

.simplemodal-wrap a.primary.gray-btn, .simplemodal-wrap a.primary.orange {
	margin-bottom: 5px;
}

.processing-window-wrapper {
	display:none;
	position:fixed;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.5);
}

#visa_m_window_system_processing, #visa_m_window_system_processing_initial {
	display:none;
	position:fixed;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.5);
	/*background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000)"; /* IE8 */
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);   /* IE6 & 7 */
    /*zoom: 1;*/
}

#visa_m_window_system_processing_initial_content {
	position:absolute;
	top: 50%;
	left: 50%;
	padding: 20px;
	background: #fff;
	margin-left: -212.5px;
	margin-top: -84.5px;
}

.processing-window-inner {
	position:absolute;
	top: 50%;
	left: 50%;
	padding: 20px;
	background: #fff;
	margin-left: -212.5px;
	margin-top: -84.5px;
	min-height:20px;
	min-width: 408px;
}

#visa_m_window_system_processing_content {
	position:absolute;
	top: 50%;
	left: 50%;
	padding: 20px;
	background: #fff;
	margin-left: -250px;
	margin-top: -104.5px;
}

#visa_m_window_system_processing_content .modal-title, #visa_m_window_system_processing_initial_content .modal-title {
	text-align:center;
	font-size:16px;
}

#visa_m_window_system_processing_content .modal-title.blue, #visa_m_window_system_processing_initial_content .modal-title.blue {
	color:#0055aa!important;
}

#visa_m_window_system_processing h1, #visa_m_window_system_processing .image-status, #visa_m_window_system_processing p,
#visa_m_window_system_processing_initial h1, #visa_m_window_system_processing_initial .image-status, #visa_m_window_system_processing_initial p {
	text-align:center;
}

.modal-attr {
	display:none;
}
.bundles-section #product_info {
	padding-left:15px;
	width:376px;
	border-left:0;
}
.bundles-section .top-bundle-item #product_info {
	/*border-left: 1px solid #D1D1D1;*/
	
}
	
.bundles-section .productDetailLeft.top-bundle-item {
	margin-bottom:50px!important;
	border-bottom:0;
}

.bundles-section #productDetailLeft.top-bundle-item {
	border-bottom:0;
	padding-bottom: 0 !important;
}

.bundles-section #productDetailLeft {
	margin-bottom: 22px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

.bundles-section #productDetailLeft:last-child {
	border-bottom: 0;
}

.bundles-section #product_options_wrap {
	padding-left:0;
	width:355px;
}
#city_state_fields {
	display:none;
}

#city_state_select {
	display:none;
	margin-left:6px;
	width:147px;
}

.bundles-section {
	position:relative;
}

.lower-bundle-item #productDetailLeft{
	width: 700px;
}

.lower-bundle-item #product_gallery_wrapper {
	width:200px;
}

.lower-bundle-item #product_info {
	width:474px!important;
}

.lower-bundle-item div#addToCartForm {
	width:474px!important;
}

.lower-bundle-item:last-child #productDetailLeft{
	border-bottom:0;
}

.lower-bundle-item #product_gallery div.thumbnail {
	min-height: 200px!important;
	min-width: 200px!important;
}

.lower-bundle-item #product_gallery div.thumbnail img {
	width:200px!important;
	height:auto!important;
}

#budle_single_list {
	
}

.budle-list-item-wrap {
	margin:10px 10px 10px 0;
	border:1px solid #ccc;
	padding:10px;
}

.bundles-section {
	min-height:1330px;
}

.bundles-section #productDetailRight {
	position: absolute;
	right:0;
	top:0;
}



#bundle_item_wrap {
	margin:10px 12px 10px 0;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
}

#bundle_item_wrap #productDetailLeft {
	width:716px;
}